---
- name: Update & upgrade system
  apt:
    update_cache: yes
    upgrade: dist
  tags:
    - update

- name: Install required packages
  apt:
    name:
      - htop
      - vim
      - locales
      - python-is-python3
      - python3-pip
      - wget
      - zip
      - bzip2
      - vim-common
      - screen
      - curl
      - git
      - unzip
    state: present

